
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=06a5c0d3-772f-4a0c-a171-b0f259741edd");
@font-face{
font-family:"Univers W01_n2";
src:url("../fonts/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers W01";
src:url("../fonts/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix");
src:url("../fonts/296c59c2-74b0-41c1-bcfd-23d22a713f86.eot?#iefix") format("eot"),url("../fonts/609beecf-8d23-4a8c-bbf5-d22ee8db2fc9.woff") format("woff"),url("../fonts/a6595b8d-d4a3-4f01-bf21-0b53617d4b1c.ttf") format("truetype"),url("../fonts/1cd9ef2f-b358-4d39-8628-6481d9e1c8ce.svg#1cd9ef2f-b358-4d39-8628-6481d9e1c8ce") format("svg");
font-weight: 200;
font-style: normal;
}
@font-face{
font-family:"Univers W01_n4";
src:url("../fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers W01";
src:url("../fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix");
src:url("../fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix") format("eot"),url("../fonts/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"),url("../fonts/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype"),url("../fonts/0abcce12-2274-4ee7-b6d5-0066b5f5f670.svg#0abcce12-2274-4ee7-b6d5-0066b5f5f670") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Univers W02_n2";
src:url("../fonts/34ecd7fc-f469-4e0c-980b-6d7fcec493da.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers W02";
src:url("../fonts/34ecd7fc-f469-4e0c-980b-6d7fcec493da.eot?#iefix");
src:url("../fonts/34ecd7fc-f469-4e0c-980b-6d7fcec493da.eot?#iefix") format("eot"),url("../fonts/47a5b741-405e-4d03-ba4a-e50cc7716ddf.woff") format("woff"),url("../fonts/6ef60ba5-712c-4ea5-9e57-0242591afed0.ttf") format("truetype"),url("../fonts/ae2bbb03-6095-4a28-a333-555527bde8f6.svg#ae2bbb03-6095-4a28-a333-555527bde8f6") format("svg");
font-weight: 200;
font-style: normal;
}
@font-face{
font-family:"Univers W02_n4";
src:url("../fonts/f1999e78-ab0c-4adc-a7dc-51e567e6cf5e.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers W02";
src:url("../fonts/f1999e78-ab0c-4adc-a7dc-51e567e6cf5e.eot?#iefix");
src:url("../fonts/f1999e78-ab0c-4adc-a7dc-51e567e6cf5e.eot?#iefix") format("eot"),url("../fonts/4d1e8df3-6c45-428d-a522-84c8a6a4e533.woff") format("woff"),url("../fonts/3c9abc50-742c-46dd-8af4-c50866112be0.ttf") format("truetype"),url("../fonts/c6310aa0-a8a1-4afc-a747-091de3970894.svg#c6310aa0-a8a1-4afc-a747-091de3970894") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Univers W02_n7";
src:url("../fonts/f0e92d0d-9263-4203-b0e2-cb14138b04e8.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers W02";
src:url("../fonts/f0e92d0d-9263-4203-b0e2-cb14138b04e8.eot?#iefix");
src:url("../fonts/f0e92d0d-9263-4203-b0e2-cb14138b04e8.eot?#iefix") format("eot"),url("../fonts/3145f7f3-577b-4fc5-b041-fd8a5b0b2d40.woff") format("woff"),url("../fonts/f82194e4-e04b-4013-bb9b-4f587dc5f48b.ttf") format("truetype"),url("../fonts/64433e35-936f-4806-b449-75ff58f8fc91.svg#64433e35-936f-4806-b449-75ff58f8fc91") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Univers W01_n7";
src:url("../fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix") format("eot")
}
@font-face{
font-family:"Univers W01";
src:url("../fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix");
src:url("../fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix") format("eot"),url("../fonts/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"),url("../fonts/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype"),url("../fonts/827d22bc-e38b-4ccf-8a21-1f9aaa76e402.svg#827d22bc-e38b-4ccf-8a21-1f9aaa76e402") format("svg");
font-weight: 700;
font-style: normal;
}
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/
